/* マージン、パディング */
.mgBottom0 {
	margin-bottom: 0px !important;
}

.mgBottom5 {
	margin-bottom: 5px !important;
}

.mgBottom10 {
	margin-bottom: 10px !important;
}

.mgBottom20 {
	margin-bottom: 20px !important;
}

.mgBottom30 {
	margin-bottom: 30px !important;
}

.mgBottom40 {
	margin-bottom: 40px !important;
}

.mgBottom50 {
	margin-bottom: 50px !important;
}

.mgBottom60 {
	margin-bottom: 60px !important;
}

.mgBottom80 {
	margin-bottom: 80px !important;
}


.mgLeft0 {
	margin-left: 0px !important;
}

.mgLeft5 {
	margin-left: 5px !important;
}

.mgLeft7 {
	margin-left: 7px !important;
}

.mgLeft10 {
	margin-left: 10px !important;
}

.mgLeft15 {
	margin-left: 15px !important;
}

.mgLeft25 {
	margin-left: 25px !important;
}

.mgLeft30 {
	margin-left: 30px !important;
}

.mgLeft50 {
	margin-left: 50px !important;
}


.mgRight5 {
	margin-right: 5px !important;
}

.mgRight7 {
	margin-right: 7px !important;
}

.mgRight10 {
	margin-right: 10px !important;
}

.mgRight15 {
	margin-right: 15px !important;
}

.mgRight20 {
	margin-right: 20px !important;
}

.mgRight25 {
	margin-right: 25px !important;
}

.mgRight130 {
	margin-right: 130px !important;
}

.mgTop-20 {
	margin-top: -20px !important;
}

.mgTop-15 {
	margin-top: -15px !important;
}

.mgTop-5 {
	margin-top: -5px !important;
}

.mgTop0 {
	margin-top: 0px !important;
}

.mgTop2 {
	margin-top: 2px !important;
}

.mgTop5 {
	margin-top: 5px !important;
}

.mgTop8 {
	margin-top: 8px !important;
}

.mgTop10 {
	margin-top: 10px !important;
}

.mgTop16 {
	margin-top: 16px !important;
}

.mgTop20 {
	margin-top: 20px !important;
}

.mgTop25 {
	margin-top: 25px !important;
}

.mgTop30 {
	margin-top: 30px !important;
}

.mgTop40 {
	margin-top: 40px !important;
}

.mgTop50 {
	margin-top: 50px !important;
}

.mgTop60 {
	margin-top: 60px !important;
}

.mgTop70 {
	margin-top: 70px !important;
}

.mgTop80 {
	margin-top: 80px !important;
}

.mgTop100 {
	margin-top: 100px !important;
}

.pdLeft30 {
	padding-left: 30px;
}

.pdTop10 {
	padding-top: 10px;
}

.pdTop20 {
	padding-top: 20px;
}

.pdTop30 {
	padding-top: 30px;
}

.pdTop50 {
	padding-top: 50px;
}

.pdBottom20 {
	padding-bottom: 20px;
}

.pdBottom30 {
	padding-bottom: 30px;
}

.pdBottom40 {
	padding-bottom: 40px;
}

.pdBottom300 {
	padding-bottom: 300px;
}

.font20 {
	font-size: 2em !important;
}

.font16 {
	font-size: 1.6em !important;
}

.font15 {
	font-size: 1.5em !important;
}

.font14 {
	font-size: 1.4em !important;
}

.font13 {
	font-size: 1.3em !important;
}

.font12 {
	font-size: 1.2em !important;
}

.font11 {
	font-size: 1.1em !important;
}

.font1 {
	font-size: 1em !important;
}

.font095 {
	font-size: 0.95em !important;
}

.font09 {
	font-size: 0.9em !important;
}

.font085 {
	font-size: 0.85em !important;
}

.font08 {
	font-size: 0.8em !important;
}

.font075 {
	font-size: 0.75em !important;
}

.font07 {
	font-size: 0.7em !important;
}

.font065 {
	font-size: 0.65em !important;
}

.font_bold {
	font-weight: bold;
}





/* 整列 */
.left {
	float: left !important;
}

.right {
	float: right !important;
}

.txt_left {
	text-align: left !important;
}

.txt_center {
	text-align: center !important;
}

.txt_right {
	text-align: right !important;
}

.mg_left {
	margin-left:0;
}

.mg_right {
	margin-right:0;
}

.mg-auto {
	margin-left: auto;
	margin-right: auto;
}



/* clea */
.clear {
	clear: both;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: block;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}

.cleardiv {
	clear: both;
}


